#container { 
        width: 850px; 
        margin: 0 auto; 
        text-align: center; 
}
ul {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: Black;
	margin-left: 5px;
	margin-right: 5px;
	}

ol {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: Black;
	margin-left: 5px;
	margin-right: 5px;
}
body {
   font-family: Helvetica, sans-serif;
	font-size: 16px;
	color: Black;
	 background-image: url(../ww-2012-dec/images/shadow-4.jpg); /** Link to the image you created **/ 
        background-repeat: repeat-y; /** Repeats the image vertically **/ 
        background-position: center; /** Centers the Background image **/ 
        background-color: #dde0d2; /** Website BG colour (matches canvas colour in Step 1) **/ 
	 }
p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 17px;
	font-weight:400;
	margin-top: 0px;
	margin-left: 15px;
   margin-right: 15px;
}
hr {
	color: Black;
	width: 75%;
}
im {
	border: 2px solid #006699;
	
}
	blockquote {
	margin-left: 40px;
	margin-right: 10px;
	font-family: Helvetica, sans-serif;
	color:#000;
	font-size:17px;
	font-weight:600;
	
	}

.fsize1 {
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #006699;
	
}
.fsize2 {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #006699;
	
}
.fsize3 {
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #003399;
	
}
.fsize4 {
	font-family: Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #003399;
	
}
.fsize5 {
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #003399;
	
}

.fsize6 {
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #996600;
	font-style:italic;	
}
.fsize7 {
	font-family: Helvetica, sans-serif;
	font-size: 17px;
	font-weight: 700;
	color: #003399;
	
}
.fsize8 {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3366CC;
	
}
h1 {
   font-family: Helvetica, sans-serif;
	color: #de6100;
	font-size: 30px;
}
h2 {
   font-family: Helvetica, sans-serif;
	color: #de6100;
	font-size: 20px;
}

h3 {
   font-family: Helvetica, sans-serif;
	color: #990000;
	font-size: 22px;
	font-weight: bolder;
	background-color: #EDEDED;
	margin-left: 30px;
	margin-right: 50px;
	padding-left: 10px;
}

h4 {
   font-family: Helvetica, sans-serif;
	color: #a54531;
	font-size: 16px;
	background: 0
	margin-left: 25px;
	margin-left: 10px;
}

h5 {
   font-family: Helvetica, sans-serif;
	color: #aec5f0;
	font-size: 3px;
	font-weight: 400;
	background-color: #aec5f0;
	margin-left: 30px;
	margin-right: 30px;
	
}

.titles {
	font-family: Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #003399;
}
.titles2 {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #a54531;
}
.titles3 {
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 600;
	color: #386892;
}
.titles4 {
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #386892;
}
.titles5 {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #006699;
}
.titles6 {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #a54531;
}
.titles7 {
	font-family: Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: Black;
}
a:link {
	color: #996600;
	background-color: transparent;
	text-decoration: none;
}
a:visited {
color: #996600;
background-color: transparent;
text-decoration: none;
}
a:hover {
	color: #009900;
	background-color: transparent;
	text-decoration: none;
}
a:active {
	color: #996600;
background-color: transparent;
text-decoration: none;
}